Bug 28077 - Missing colon on suggestion modification page
Summary: Missing colon on suggestion modification page
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Séverine Queune
QA Contact: Katrin Fischer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-02 12:12 UTC by Séverine Queune
Modified: 2021-04-25 17:18 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:
21.05.00,20.11.05,20.05.11


Attachments
Bug 28077: Add a colon after the 'Reason' label on edit suggestion page (1.53 KB, patch)
2021-04-02 12:29 UTC, Séverine Queune
Details | Diff | Splinter Review
Bug 28077: Add a colon after the 'Reason' label on edit suggestion page (1.58 KB, patch)
2021-04-02 12:45 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 28077: Add a colon after the 'Reason' label on edit suggestion page (1.64 KB, patch)
2021-04-02 15:38 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Séverine Queune 2021-04-02 12:12:12 UTC
On the 'Edit purchase suggestion' page, a colon is missing after the 'Reason' label.
Comment 1 Séverine Queune 2021-04-02 12:29:28 UTC
Created attachment 119119 [details] [review]
Bug 28077: Add a colon after the 'Reason' label on edit suggestion page

This patch corrects the missing colon on the 'Edit purchase suggestion'
page.
To test :
- go to Acquistions > Suggestions
- edit a suggestion
- on 'Suggestion management' bloc, see the colon missing after the
'Reason' label
- apply patch
- refresh the page
- colon should now be displayed

Happy sign off !
Comment 2 Owen Leonard 2021-04-02 12:45:35 UTC
Created attachment 119121 [details] [review]
Bug 28077: Add a colon after the 'Reason' label on edit suggestion page

This patch corrects the missing colon on the 'Edit purchase suggestion'
page.
To test :
- go to Acquistions > Suggestions
- edit a suggestion
- on 'Suggestion management' bloc, see the colon missing after the
'Reason' label
- apply patch
- refresh the page
- colon should now be displayed

Happy sign off !

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Katrin Fischer 2021-04-02 15:38:26 UTC
Created attachment 119132 [details] [review]
Bug 28077: Add a colon after the 'Reason' label on edit suggestion page

This patch corrects the missing colon on the 'Edit purchase suggestion'
page.
To test :
- go to Acquistions > Suggestions
- edit a suggestion
- on 'Suggestion management' bloc, see the colon missing after the
'Reason' label
- apply patch
- refresh the page
- colon should now be displayed

Happy sign off !

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Katrin Fischer 2021-04-02 15:38:42 UTC
Thx Severine!
Comment 5 Jonathan Druart 2021-04-06 14:00:08 UTC
Pushed to master for 21.05, thanks to everybody involved!
Comment 6 Fridolin Somers 2021-04-15 11:04:00 UTC
Pushed to 20.11.x for 20.11.05
Comment 7 Andrew Fuerste-Henry 2021-04-25 13:42:45 UTC
Pushed to 20.05.x for 20.05.11
Comment 8 Victor Grousset/tuxayo 2021-04-25 17:18:02 UTC
Not backported to oldoldstable (19.11.x). Feel free to ask if it's needed.